crimea-karro


[Главная страница]
[Добавить в избранное]

Страницы: [1] [2] [3] [4] [5] [6] [7] [8] [9] [10] [11] [12] [13] [14] [15] [16] [17]

Security update for krb5 983

Abstract:

Moderate: Security update for krb5


Patch: SUSE-OpenStack-Cloud-6-2018-983
CVEs: CVE-2017-7562
Bugs: 1054028, 1055851, 1081725

Applies to:

Package(s): krb5 krb5-32bit krb5-client krb5-doc krb5-plugin-kdb-ldap krb5-plugin-preauth-otp krb5-plugin-preauth-pkinit krb5-server
Product(s):
SUSE OpenStack Cloud 6


Downloads:

Security update for jasper 982

Abstract:

Security update for jasper


Patch: SUSE-SLE-SDK-12-SP3-2018-982
CVEs: CVE-2018-9055
Bugs: 1087020

Applies to:

Package(s): libjasper-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3


Downloads:

Security update for ceph 980

Abstract:

Important: Security update for ceph


Patch: SUSE-SLE-SDK-12-SP3-2018-980
CVEs: CVE-2018-7262, CVE-2017-16818
Bugs: 1061461, 1079076, 1081379, 1067088, 1056125, 1087269, 1051598, 1070357, 1066502, 1067119, 1060904, 1056967, 1067705, 1059458, 1087493, 1066182, 1081600, 1054061, 1074301, 1063014, 1086340, 1080788, 1071386

Applies to:

Package(s): libcephfs-devel librados-devel librbd-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3


Downloads:

Recommended update for iprutils 975

Abstract:

Moderate: Recommended update for iprutils


Patch: SUSE-SLE-SERVER-12-SP3-2018-975
Bugs: 1081558, 1064001

Applies to:

Package(s): iprutils
Product(s):
SUSE Linux Enterprise Server 12 SP3


Downloads:

Security update for icu 979

Abstract:

Moderate: Security update for icu


Patch: SUSE-OpenStack-Cloud-6-2018-979
CVEs: CVE-2014-8147, CVE-2014-8146, CVE-2016-6293, CVE-2017-14952, CVE-2017-15422, CVE-2017-17484, CVE-2017-7867, CVE-2017-7868
Bugs: 929629, 1087932, 1034674, 1034678, 1067203, 1072193, 1077999, 990636

Applies to:

Package(s): libicu-doc libicu52_1 libicu52_1-32bit libicu52_1-data
Product(s):
SUSE OpenStack Cloud 6


Downloads:

Recommended update for zlib 978

Abstract:

Moderate: Recommended update for zlib


Patch: SUSE-SLE-SDK-12-SP3-2018-978
Bugs: 1071321

Applies to:

Package(s): zlib-devel zlib-devel-static
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3


Downloads:

Recommended update for systemd 974

Abstract:

Moderate: Recommended update for systemd


Patch: SUSE-SLE-SDK-12-SP3-2018-974
Bugs: 1045092, 1051465, 1066422, 1075804, 1082485, 1084626, 1085062, 1086785, 1087323

Applies to:

Package(s): libudev-devel systemd-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3


Downloads:

Security update for qemu 968

Abstract:

Important: Security update for qemu


Patch: SUSE-SLE-SERVER-12-2018-968
CVEs: CVE-2017-5715, CVE-2018-3639
Bugs: 1092885, 1082276, 1068032

Applies to:

Package(s): qemu qemu-block-curl qemu-guest-agent qemu-kvm qemu-lang qemu-s390 qemu-tools
Product(s):
SUSE Linux Enterprise Server 12 GA LTSS


Downloads:

Security update for mariadb 966

Abstract:

Important: Security update for mariadb


Patch: SUSE-SLE-SERVER-12-2018-966
CVEs: CVE-2018-2787, CVE-2018-2784, CVE-2018-2819, CVE-2018-2782, CVE-2018-2781, CVE-2018-2761, CVE-2018-2817, CVE-2018-2766, CVE-2018-2767, CVE-2018-2755, CVE-2018-2771, CVE-2018-2813
Bugs: 1088681, 1090518

Applies to:

Package(s): libmysqlclient-devel libmysqlclient18 libmysqlclient18-32bit libmysqlclient_r18 libmysqld-devel libmysqld18 mariadb mariadb-client mariadb-errormessages mariadb-tools
Product(s):
SUSE Linux Enterprise Server 12 GA LTSS


Downloads:

Recommended update for aaa_base 971

Abstract:

Important: Recommended update for aaa_base


Patch: SUSE-SLE-SDK-12-SP3-2018-971
Bugs: 1088524

Applies to:

Package(s): aaa_base-malloccheck
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3


Downloads:

Security update for kvm 13621

Abstract:

Important: Security update for kvm


Patch: slessp3-kvm-13621
CVEs: CVE-2018-3639
Bugs: 1092885

Applies to:

Package(s): kvm
Product(s):
SUSE Linux Enterprise Server 11 SP3 LTSS


Downloads:

Recommended update for lifecycle-data-sle-live-patching 973

Abstract:

Recommended update for lifecycle-data-sle-live-patching


Patch: SUSE-SLE-Live-Patching-12-2018-973
Bugs: 1020320

Applies to:

Package(s): lifecycle-data-sle-live-patching
Product(s):
SUSE Linux Enterprise Live Patching 12


Downloads:

Recommended update for hwinfo 970

Abstract:

Important: Recommended update for hwinfo


Patch: SUSE-SLE-SDK-12-SP3-2018-970
Bugs: 1072450, 1078511

Applies to:

Package(s): hwinfo-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3


Downloads:

Recommended update for aaa_base 972

Abstract:

Important: Recommended update for aaa_base


Patch: SUSE-OpenStack-Cloud-7-2018-972
Bugs: 1088524

Applies to:

Package(s): aaa_base aaa_base-extras
Product(s):
SUSE OpenStack Cloud 7


Downloads:

Security update for bash 977

Abstract:

Moderate: Security update for bash


Patch: SUSE-OpenStack-Cloud-7-2018-977
CVEs: CVE-2016-7543, CVE-2016-0634
Bugs: 1086247, 1001299, 1000396

Applies to:

Package(s): bash bash-doc libreadline6 libreadline6-32bit readline-doc
Product(s):
SUSE OpenStack Cloud 7


Downloads:

Security update for qemu 951

Abstract:

Important: Security update for qemu


Patch: SUSE-SLE-SERVER-12-SP3-2018-951
CVEs: CVE-2018-3639
Bugs: 1070615, 1092885

Applies to:

Package(s): qemu qemu-arm qemu-block-curl qemu-block-iscsi qemu-block-rbd qemu-block-ssh qemu-guest-agent qemu-ipxe qemu-lang qemu-tools qemu-vgabios
Product(s):
SUSE Linux Enterprise Server 12 SP3


Downloads:

Security update for the Linux Kernel 13618

Abstract:

Important: Security update for the Linux Kernel


Patch: sdksp4-kernel-20180512-13618
CVEs: CVE-2018-3639, CVE-2018-1000199, CVE-2018-10675, CVE-2017-5715, CVE-2017-5753
Bugs: 1084760, 1046610, 1052943, 1068032, 1075087, 1075088, 1080157, 1087092, 1089895, 1090630, 1090888, 1091041, 1091671, 1091755, 1091815, 1092372, 1092497, 1068032, 1087082, 1094019

Applies to:

Package(s): kernel-docs
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4


Downloads:

Security update for wget 957

Abstract:

Moderate: Security update for wget


Patch: SUSE-SLE-SERVER-12-SP3-2018-957
CVEs: CVE-2018-0494
Bugs: 1092061

Applies to:

Package(s): wget
Product(s):
SUSE Linux Enterprise Server 12 SP3


Downloads:

Security update for wget 13619

Abstract:

Moderate: Security update for wget


Patch: secsp3-wget-13619
CVEs: CVE-2018-0494
Bugs: 1092061

Applies to:

Package(s): wget-openssl1
Product(s):
SUSE Linux Enterprise Server 11 SP3


Downloads:

Security update for ghostscript-library 13617

Abstract:

Moderate: Security update for ghostscript-library


Patch: sdksp4-ghostscript-library-13617
CVEs: CVE-2018-10194, CVE-2016-9601
Bugs: 1090099

Applies to:

Package(s): ghostscript-devel ghostscript-ijs-devel libgimpprint-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4


Downloads:

Новости | Севастополь| Crimea-Karro

Страницы: [1] [2] [3] [4] [5] [6] [7] [8] [9] [10] [11] [12] [13] [14] [15] [16] [17]

crimea-karro.ru